% Spectra figure settings
function spectraSettings
set(gcf, 'color', 'w');
a1 = xlabel('Wavelengths (nm)', 'FontSize', 22);
a2 = ylabel('Fluorescent Intensity (AU)', 'FontSize', 22);
set(gca, 'FontSize', 17);
set([a1 a2], 'interpreter', 'tex');
hLeg = legend();
set(hLeg, 'visible', 'off')
end